Project

General

Profile

Feature #6623

Updated by Roel Standaert almost 2 years ago

Wt::WApplication::instance()->require(..) cannot load ES6 module.   
   
 a type="module" is required. 

 

 http://exploringjs.com/es6/ch_modules.html 
 

Back